/* ---------- Media queries ---------- */


/*Rules  For  large  min-width: 1221px */
@media only screen and (min-width: 1221px) {
    #pageProduct div.relatedProducts .single-products .single-product{width: 330px;}
}

/*Rules  For M, S and XS  max-width: 1220px */
@media only screen and (max-width: 76.25rem) {
    .single-products.side-image .single-option{display: none;}
    
    #pageProduct div.image div.icon-freeTransport{top: 0px; right: 0px; }
}

/*Rules  For S and XS and XXS max-width: 959px */
@media only screen and (max-width: 59.9375rem) {
    #pageProduct #breadcrumb ol.share{display: none;}
    
    #pageProduct div.productMedia .thumbnailsWrap{display: none;}
    
    #pageProduct .productInfo .left{width: 100%;}
    #pageProduct .productInfo .interestingProducts{width: 100%; border-top: 1px solid #f0f0f0; margin-top: 45px; padding-top: 45px;}
    
    #pageProduct .transportInfo table.transportChoices{width: 100%;}
    #pageProduct .transportInfo div.transportHelp{width: 100%; float: left; margin-top: 50px;}
    
    
    #pageProduct #productRight div.orderBox .price{width: 100%;}
    #pageProduct #productRight div.leasing{width: 100%; margin-top: 8px; overflow: visible; float: left;}
    #pageProduct #productRight div.leasing p{float: left;  width: 100%; text-align: left;}
    
    #pageProduct #productRight .bottomButtons a{width: 100% !important; text-align: center; margin-top: 10px; padding: 0;}
    #pageProduct #productRight .bottomButtons a:first-of-type{margin-top: 0;}
    
    #pageProduct #productRight .secureBox{display: none;}
    
    #pageProduct .productMenu{display: none;}
    #pageProduct .productInfo{border-top: 1px solid #f0f0f0; padding-top: 45px;}
    
    #pageProduct div.productMedia div.media a.control{display: block; position: absolute; width: 10%; text-align: center; top:0; bottom: 0;}
    #pageProduct div.productMedia div.media a.control.previous{left:0;}
    #pageProduct div.productMedia div.media a.control.next{right:0;}
    #pageProduct div.productMedia div.media a.control span{top: 50%; position: absolute; display: inline; width: 28px; height: 46px; margin-top: -23px; background: url("/shoppa/gfx/new/arrows.png") no-repeat center top; text-indent: -9999px}
    #pageProduct div.productMedia div.media a.control.previous span{left: 0; margin-left: 15px;}
    #pageProduct div.productMedia div.media a.control.previous:hover span{background-position: 0 -48px;}
    #pageProduct div.productMedia div.media a.control.next span{right:0; margin-right: 15px; -ms-transform: scaleX(-1); -webkit-transform:scaleX(-1); transform: scaleX(-1);}
    #pageProduct div.productMedia div.media a.control.next:hover span{background-position: 0 -48px;}
    #pageProduct div.productMedia div.media.noArrows a.control{display: none;}
    
    #pageProduct #parfumeCampaignPresent{height: 100px;; width: 100px;; background-size: 100px;}
    #pageProduct #diivanCampaignPresent{height: 100px;; width: 100px;; background-size: 100px;}
}

/*M - Medium screens (min-width: 960px) and (max-width: 1220px) */
@media only screen and (min-width: 60rem) and (max-width: 76.25rem) {
    #pageProduct #productLeft{width: 540px;}
    
    .single-products.side-image .imageWrapper{height: 130px; line-height: 130px; width: 130px;}
    .single-products.side-image .image{width: 130px; height: 130px; line-height: 130px;}
    .single-products.side-image .image img{max-height: 100px; max-width: 100px;}
    .single-products.side-image .data{width: 50%;}
    
    #pageProduct .transportInfo div.transportHelp{width: 480px;}
    
}

/* S - Tablets and small screens (min-width: 740px) and (max-width: 959px)*/
@media only screen and (min-width: 46.25rem) and (max-width: 59.9375rem) {
    
    #pageProduct #productLeft{width: 385px;}
    
    #pageProduct #productRight{width: 295px;}
    
}

/* XS - Mobiles max-width: 739px*/
@media only screen and (max-width: 46.1875rem) {
    #pageProduct #breadcrumb li.category{display: none;}
    #pageProduct #breadcrumb li.category:nth-last-child(2),
    #pageProduct #breadcrumb li.category:nth-last-child(1){display: inline;}
    #pageProduct #breadcrumb li.category:nth-last-child(2){padding-left: 0; background: none;}
    
    #pageProduct #productLeft{width: 100%; margin-bottom: 15px;}
    #pageProduct #content h1{margin-top: 0px;}

    #pageProduct div.productMedia div.media div.image{cursor: default;}
    
    #pageProduct #productRight{width: 100%; clear: both; float: none; margin: 0 auto;}
    
    #pageProduct #productRight div.leasing{display: none;}
    
    #pageProduct #productRight .bottomButtons a#addToWishlist{width: 100%; text-align: center;}
    
    #pageProduct #productRight div.configurationSection .productVariantsBig.open{display: none;}
    
    #pageProduct div.select-menu div.make-selection-box.visible, #pageProduct div.select-menu.error div.make-selection-box{display: none;}
    #pageProduct div.select-menu.error label{background-color: red;}
    #pageProduct .productInfo .interestingProducts{display: none;}
    
    .single-slider-wrap > a.control{width: 30px !important; z-index: 3;}
    
    .single-slider-wrap > a.control.next{right: 0;}
    .single-slider-wrap > a.control.previous{left: 0;}
    
    #pageProduct div.relatedProducts .single-products .single-product{width: 270px;}
    
    #pageProduct .questionsAnswersInfo p{font-size: 14px;}
    
    #modalDiivanCampaignProductSelect div.modal-dialog div.modal-content div.diivanSelect{width: 100%; max-width: 353px; float: none; padding-bottom: 40px; margin: 0 auto; margin-bottom: 30px; border-bottom: 1px solid #f0f0f0;}
    
}

/* XXS - Mobiles max-width: 480px*/
@media only screen and (max-width: 30rem) {

    #pageProduct  div.categoryProducts #showExtraProducts a.button{font-size: 12px !important; line-height: 40px!important; height: 40px!important}
    
    #pageProduct div.relatedProducts .single-products .single-product{height: 310px; width: 210px;}
}